debian-branding.patch
debian-build-options.patch
create-and-adapt-doc-makefiles.patch
#gray-stream-examples-protection.patch
hemlock-package-fix.patch
hemlock-termcap-fix.patch
create-backtrace-on-build-failure.patch
ignore-errors-when-reporting-errors.patch
manpage-fixes.patch
enable-hardening.patch
use-clang.patch
enable-clang-hardening.patch
fix-missingendcsname-problem.patch
